MAL-2023-6495

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/selfproofpullsplit/MAL-2023-6495.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-6495
Published
2023-02-25T23:06:11Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in selfproofpullsplit (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (e0c80d37b82b7675c9b6780715500030fe18cea7a2bf64339bbca5cba89ac684)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / selfproofpullsplit

Package

Name
selfproofpullsplit
View open source insights on deps.dev
Purl
pkg:pypi/selfproofpullsplit

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected